﻿body {
	background-color: #2E64FE;
	font-family: Calibri;
	overflow: hidden;
}

.logo {
	display: flex;
	justify-content: center;
}

#franz {
	border: 2px solid black;
	margin: 200px;
	margin-top: 10px;
}

#arisecur {
	border: 2px solid black;
	margin: 200px;
	margin-top: 10px;
}

.text {
	color: white;
	font-size: 0.75em;
	position: absolute;
	left: 565px;
	top: 65px;
}

#t {
	position: absolute;
	top: 30px;
}

p {
	color: white;
	font-size: 1.25em;
	width: 1300px;
	position: relative;
	left: 515px;
	top: -150px;
}

.kontakt {
	color: white;
	font-size: 1.25em;
	position: relative;
	left: 515px;
	top: -150px;
}

#k {
	font-size: 1.5em;
}

#l {
	color: white;
	font-size: 1.5em;
	list-style-type: none;
	position: relative;
	left: 480px;
	top: -135px;
}

#l_kontakt {
	list-style-type: none;
}

#pdf1 {
	position: relative;
	left: 915px;
	top: -390px;
}

#pdf2 {
	position: relative;
	left: 1005px;
	top: -325px;
}

#pdf3 {
	position: relative;
	left: 815px;
	top: -265px;
}

#pdf4 {
	position: relative;
	left: 569px;
	top: -207px;
}

#copyright {
	font-size: 0.75em;
	left: 875px;
	top: -200px;
}